
Foreman - Feature #33034

Provide a description for shipped provisioning templates

07/15/2021 02:13 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8669

  

Description

Related issues:

Copied to Foreman - Feature #35519: Fix the iPXE default template description Closed

Associated revisions

Revision 9f802d90 - 10/12/2021 08:45 AM - Marek Hulán

Fixes #33034 - add a description to all provisioning templates

This PR udpates all the templates metadata to provide at least minimal

description that is then stored in the DB and shown in the edit form.

Co-authored-by: Timo Goebel <mail@timogoebel.name>

Co-authored-by: Lukas Zapletal <lzap@redhat.com>

History

#1 - 07/15/2021 02:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8669 added

#2 - 10/12/2021 08:45 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/12/2021 09:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9f802d90470e81024be090caf4837cabb80e45fd.

#4 - 09/13/2022 07:28 AM - Marek Hulán

- Copied to Feature #35519: Fix the iPXE default template description added
